package com.yc.education.mapper;

import com.yc.education.model.Coomclassify;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface CoomclassifyMapper extends MyMapper<Coomclassify> {
    List<Coomclassify> getCoomFys();
    /*通过id查询*/
    List<Coomclassify> getcoomFyId(Integer id);
    void delCoomclass(Integer id);
}